Ce trebuie făcut după instalarea Deepin 15.4

Rezultatul testării Linux Deepin 15.4 A fost mai mult decât satisfăcătoare, o distribuție cu un aspect vizual foarte bun, cu o performanță destul de acceptabilă și cu o varietate de aplicații de succes instalate în mod implicit. Acum, în ciuda faptului că distro-ul este gata pentru a fi utilizat de orice utilizator, putem efectua unele optimizări după instalarea Deepin 15.4 o vom vedea în continuare.

Ce este nou în Deepin 15.4?

Eu personal consider Adânc în una dintre cele mai bune distribuții chinezești pe care le-am văzut de mult timp, deoarece are cel mai bun aspect vizual de astăzi pe care știe să se amestece cu performanțe bune și software actualizat. În mod similar, distro-ul este echipat cu un centru de control avansat care ne va permite să parametrizăm și să configurăm distro-ul nostru după preferințele noastre.

Echipa de dezvoltare deepin s-a ocupat de fiecare detaliu din această nouă distribuție, de la interfața sa de instalare care are detecție inteligentă, scanare cod QR și mesaje despre distribuție. La fel, au adăugat kernel-ul Linux 4.9.8 la această distribuție pentru a avea un suport hardware mai extins.

Desktopul deepin 15.4 este pur și simplu excelent, cu pictograme cu acces rapid, bară de instrumente adaptabilă, meniu avansat de personalizare, printre alte caracteristici.  Ce trebuie să faceți după instalarea Deepin 15.4 Vă recomand să vedeți câteva dintre următoarele recenzii aprofundate în care sunt detaliate caracteristicile și frumusețea acestei distro.

Câteva considerații de luat în considerare înainte de a începe ghidul

  • Deepin 15.4 Este o distribuție bazată pe debian cu un desktop personalizat, astfel încât majoritatea aplicațiilor, ghidurilor și instrucțiunilor concepute și dezvoltate pentru această distribuție funcționează în profunzime.
  • În funcție de hardware-ul dvs., este posibil ca unele dintre funcționalitățile de aprofundare să nu funcționeze corect, în acest caz vă rugăm să le raportați.
  • Recomandările pe care le indicăm mai jos trebuie să fie realizate pe propria răspundere, acestea sunt rezultatul experienței noastre și al citirii diferiților experți în domeniu.

Pași de efectuat după instalarea Deepin 15.4

Actualizați depozitele deepin la cele mai acceptabile pentru locația dvs. geografică.

Acesta este un pas pe care îl consider esențial după instalarea deepin, deoarece depozitele care sunt activate implicit sunt prea lente pentru majoritatea țărilor care se află în afara continentului asiatic, puteți încerca să treceți la unul dintre depozitele care apar în listă care Deepin ne oferă opțiunile de actualizare (eu îl recomand pe cel din Brazilia), dar elav a împărtășit și o listă a oglinzilor alternative pe care le puteți folosi și pe care le împărtășesc mai jos

Pentru a adăuga aceste depozite, trebuie să edităm sources.list pentru a face acest lucru, executați următoarea comandă: sudo nano /etc/apt/sources.list

America: Statele Unite, Mexic, Republica Dominicană, Puerto Rico etc.

deb ftp://mirror.jmu.edu/pub/deepin/ unstable main contrib non-free deb ftp://ftp.gtlib.gatech.edu/pub/deepin/ unstable main contrib non-free deb ftp: // mirror .nexcess.net / deepin / instable main contrib non-free

Spania și Europa:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ unstable main contrib non-free deb ftp: //mirror.inode .at / deepin / instable main contrib non-free

Danemarca:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

America de Sud:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

Rusia:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

Burgaria:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

Regatele Unite:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ unstable main contrib non-free deb ftp://ftp.mirrorservice.org/sites/packages.linuxdeepin.com/deepin/ unstable main contrib non-free

Germania:

deb ftp://ftp.gwdg.de/pub/linux/linuxdeepin/ unstable main contrib non-free deb ftp://mirror2.tuxinator.org/deepin/ unstable main contrib non-free deb ftp: //ftp.fau .de / deepin / instable main contrib non-free

Suedia:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

Africa de Sud:

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

Filipine:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

Japon:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

Actualizați sistemul și depozitele:

Să executăm următoarea comandă de la terminalul nostru:

sudo apt-get update && apt-get upgrade

Puteți face acest lucru și din interfața de configurare, în opțiunea de actualizare a sistemului. Puteți profita și aproba căutarea actualizărilor automate.

Instalați drivere proprietare:

De multe ori avem nevoie de driverele proprietare, astfel încât computerul nostru să funcționeze mai bine, în acest caz îl putem instala după cum urmează, pentru aceasta deschidem pur și simplu aplicația de gestionare a driverelor instalată în mod implicit de deepin, introducem parola și selectăm driverele disponibile pentru computerul nostru.

Instalați Synaptic

Deși piața Deepin este destul de ușor de utilizat și are un număr mare de aplicații, consider că synaptic este un depozit de aplicații mai complet, așa că recomand instalarea acestuia, pentru aceasta este suficient să descărcăm versiunea de 32 biți o 64 biți corespunzător arhitecturii dvs. și instalați utilizând gdebi sau orice alt manager de pachete. sinaptică

Schimbați limba în wps

Pachetul de birou pe care deepin îl aduce în mod implicit este wps, trebuie să schimbăm limba în spaniolă, astfel încât să accepte toate caracterele limbii noastre și corectorul să funcționeze corect.

Pentru a face acest lucru, trebuie doar să deschideți wps și să mergeți la panoul din stânga sus, unde veți avea o opțiune care spune schimbarea limbii (comutați limba), vom căuta limba (sau dialectul) dorită și o vom accepta, pachetul corespunzător va fi descărcat și limba se va schimba.

Instalați fonturile Windows:

Putem instala fonturile Windows cu următoarea comandă

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-liberation ttf-freefont

Profitați la maximum de magazinul deepin

Ceva care a aprofundat este un magazin excelent, frumos, organizat, rapid, cu un număr mare de aplicații și cu o instalare simplă, recomandarea mea personală este să obținem la maximum acest magazin, căutând aplicații pe care nu le cunoaștem, testând sau instalând cele mai utilizate aplicații.

Cu aceste mici schimbări vom avea o profundă un pic mai mult în ton, că dacă începem să modificăm alte lucruri, cu siguranță va ieși ceva mai productiv.


Conținutul articolului respectă principiile noastre de etică editorială. Pentru a raporta o eroare, faceți clic pe aici.

20 comentarii, lasă-le pe ale tale

Lasă comentariul tău

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

*

*

  1. Responsabil pentru date: Miguel Ángel Gatón
  2. Scopul datelor: Control SPAM, gestionarea comentariilor.
  3. Legitimare: consimțământul dvs.
  4. Comunicarea datelor: datele nu vor fi comunicate terților decât prin obligație legală.
  5. Stocarea datelor: bază de date găzduită de Occentus Networks (UE)
  6. Drepturi: în orice moment vă puteți limita, recupera și șterge informațiile.

  1.   Martial del Valle el a spus

    Excelent, foarte bine !!

  2.   Gonzalo el a spus

    Bună ziua salutări. Am o problemă pe care nu am reușit să o rezolv în Deepin 15.4, care este videoclipul rupt, am o grafică intel integrată, sperăm că cineva mă poate ajuta, mulțumesc.

    1.    Axel el a spus

      Am aceeași problemă, nu am putut să o rezolv

  3.   Alexander el a spus

    Un tutorial foarte bun va fi util pentru noii veniți la distro, dar trebuie să vă clarific ceva și anume Synaptic este inclus în magazinul deepin, îl puteți căuta și instala de acolo. De asemenea, există multe aplicații care sunt găsite doar de sinaptic.

  4.   jose el a spus

    actualizarea depozitelor nu trebuie să fie dificilă, așa cum se face prin terminal, aici este cea mai ușoară soluție
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    În cele din urmă, las un videoclip care explică în cel mai bun mod, ce să faci după instalarea deepin?
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    și revizuirea oficială a deepin 15.4
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   Gerson el a spus

    Vă mulțumim că ați colaborat cu această distribuție chineză, provin de la OpenSUSE 42.2 (KDE și Cinnamon), care m-a dezamăgit deoarece devine foarte lent și nu este greu. În acest moment, abia instalat Deepin merge bine, dar pentru a preveni părăsirea acestuia atunci când se utilizează „sudo apt-get update && apt-get upgrade”:
    E: Nu s-a putut deschide fișierul de blocare „/ var / lib / dpkg / lock” - deschis (13: permisiunea refuzată)
    E: Nu am putut bloca directorul de administrare (/ var / lib / dpkg /), ești ca superutilizator?
    Am folosit: „sudo su” și-am pus parola și am scris: „apt-get update && apt-get upgrade” și imediat începe actualizarea, bineînțeles că am mers mai întâi la Control Center (colțul din dreapta jos) și de acolo în „Actualizare / Actualizați setările »Am schimbat oglinda la cea mai rapidă pentru zona mea.
    Și după plasarea surselor proprietare trebuie să plasați: sudo fc-cache
    Nu sunt un expert, sunt curios doar despre GNU / Linux și mi-a plăcut întotdeauna KDE, am învățat totul din articole și tutoriale ca ale tale.

    1.    uzanto el a spus

      Trebuie să specificați sudo de ambele ori și apt-get nu este necesar și cu apt. "Sudo apt update && sudo apt upgrade"

  6.   Pipo el a spus

    Bună, tutorial foarte bun, am o problemă, instalez deepin dar nu îmi permite să salvez sau să șterg discuri sau partiții ntfs, pune o blocare pe fiecare dintre acestea și nu știu cum să rezolv această problemă, aștept un răspuns și de acum înainte . Noroc

    1.    Darwins torres el a spus

      Bună ziua, încercați să eliminați opțiunea de pornire rapidă din opțiunile de alimentare Windows, reporniți în deepin și voila

  7.   Carlos Luciano Figueroa el a spus

    Buna ce mai faci, am un notebook cx cu un i7 16gb de ram si o placa grafica intel hd plus inca unul de la nvidia 940mx. Îmi place Deepin 15.4, dar nu pot rezolva problema de actualizare prin GUI. De fiecare dată când cere să repornească pentru actualizare, o fac, dar dă un moment la 0% și dă o eroare, în ciuda reîncercării, continuă cu același lucru. Am actualizat prin terminal. Mesajul apare la sfârșit: 0 actualizat, 0 nou va fi instalat, 0 pentru eliminat și 52 nu actualizat. Se pare că aceeași eroare nu îmi permite să descarc și să instalez alte aplicații din magazin, deoarece acestea dau și o eroare. Depozitele provin din țara mea și funcționează la viteza mea normală de conexiune de 20 MB. Cum aș putea rezolva această problemă? Am căutat și am căutat informații despre asta, dar sunt nou în Linux și totul costă de două ori mai mult. În primul rând, vă mulțumesc foarte mult pentru contribuțiile și timpul petrecut. Noroc!

    1.    Darwins torres el a spus

      Urmați pașii pentru a schimba depozitele oficiale din Beijing pentru unul mai aproape de țara dvs.

    2.    Marcelo Orlando el a spus

      În afară de ceea ce spune Darwin Torres, este convenabil să instalați apt-fast (Necesită instalarea aria2). Dacă vi se pare prea complex să instalați toate acestea de pe terminal, puteți descărca .deb de prozilla și apt-proz (Deși este puțin mai lent). Acest software vă permite să accelerați numărul de conexiuni, făcând descărcările mai rapide.
      .
      PS: Dacă decideți să instalați apt-fast, trebuie să folosiți manualul pentru al instala pe Debian, nu pe Ubuntu.

  8.   Borola el a spus

    Blogul dvs. este bun, dar sper să mă informați cum sunt actualizate depozitele de aplicații din deepin deoarece sudo add-apt-repository ppa: nu funcționează sau nu se actualizează.

    1.    Darwins torres el a spus

      În configurație, în secțiunea de actualizare, apare o listă de oglinzi din care puteți selecta una care este aproape de țara dvs.

    2.    anonim el a spus

      Deepin nu este compatibil cu ppa, deoarece se bazează pe Debian și nu pe Ubuntu. Dar puteți instala acele pachete cu „Aptik”, îl puteți găsi în magazinul Deepin, în descriere scrie că vă permite să instalați pachete software precum ppa.

    3.    Marcelo Orlando el a spus

      Deepin nu este compatibil cu ppa, deoarece se bazează pe Debian și nu pe Ubuntu. Dar puteți instala acele pachete cu „Aptik”, îl puteți găsi în magazinul Deepin, în descriere scrie că vă permite să instalați pachete software precum ppa.

      1.    Dan el a spus

        Ei bine, am încercat și nu a tras pull

  9.   Carlos Flores el a spus

    Bună, tutorial excelent. O interogare în profunzimea mea 15.4 Nu am instalată comanda DEB. Cum îl instalez ???

    1.    Darwins torres el a spus

      pentru a gestiona fișierele .DEB trebuie să instalați gdebi

  10.   Roge el a spus

    Îmi pare rău că am o problemă, instalez deepin 15.4, actualizez totul, dar când a fost oprit și pornit, docul și lansatorul au fost eliminate și nu am putut să o rezolv, am nevoie de ajutor